---
term: tesu ete
slug: tesu ete
alt forms: []
search terms:
  glb:
  - tesu ete
  - tesu
  - ete
  eng:
  - hers
  - his
  epo:
  - la liaj
  - la ŝiaj
  - la riaj
  spa:
  - suyos
ipa: ˈtesu ˈete
ipa link: http://ipa-reader.xyz/?text=ˈtesu ˈete&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: hers, his (<em>those beings belonging to her/him</em>)
  epo: la liaj, la ŝiaj, la riaj
  spa: suyos (<em>seres vivos de un ser</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - hers
    - his (<em>those beings belonging to her/him</em>)
  epo:
  - - la liaj
    - la ŝiaj
    - la riaj
  spa:
  - - suyos (<em>seres vivos de un ser</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - te
  - +
  - -su
  - ','
  - ete
  derived trans:
  - slug: te
    text: te
    word class: pn
    trans:
      eng: he, him, she, her (<em>animate, personified object</em>)
      epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
      spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
        elle'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ete
    text: ete
    word class: pn
    trans:
      eng: they, them (<em>animate, personified objects</em>)
      epo: ili (<em>vivaj, personigitaj objektoj</em>)
      spa: ellos (<em>seres vivos y objetos personificados</em>), ellas, elles
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
